
body {
    background: url('../img/background_1.jpg') repeat-x 20px top;
   /* width: 100%;*/
    margin-left: 20px !important;
    padding: 0px !important;

}
body .container {
     margin-left: 32px;
     margin-right: 0px;
    width: 1130px;
 }

.logo {
	margin-left:20px;
    margin-top: 15px;
    width: 176px;
    height: 91px;
    overflow: hidden;
}
.logo a {text-indent: 9999px; }

/* Remove the blue outline of chrome around inputs and fields */
*.focus {
   outline: 0 none !important;
}


/* Move our background down by 48 pixels while the edit bar is visible */
body.c5-edit-mode {
    /*background-position: 20px 49px;*/
}
.menuHolder {width: 335px;margin-left: 160px; clear:both;}

.mainContentArea {
    float:right;
    width: 645px;
    /*margin-left: 484px;*/
    margin-left: 20px;
    margin-top: -30px;
    padding-bottom: 50px;
}
.imgArea {
   width: 450px;
    /*height: 450px;*/
    float: left;
    padding-top:20px;
   
    position: relative;

}
#bgOverlay {
    position: absolute;
    background: url('../img/slideshow_bg_overlay.png') no-repeat scroll 0 0 transparent;
    width: 143px;
    height: 94px;
    left: -20px;
    top: 28px;

}
ul.mainmenu {
    list-style-type: none;
    margin: 0 0 12px 0;
    padding: 0px;
}
ul.mainmenu li { margin-bottom: 5px; }
ul.mainmenu a  {
    text-transform: lowercase;
    font-weight: normal; /* bold looks wack in FF21 */
    color: rgb(92,55,86);
    font-size: 18px;
	transition:all 600ms ease 0s;
	-webkit-transition:all 600ms ease 0s;
}

.nav_order  {
    text-transform: lowercase;
    font-weight: normal; /* bold looks wack in FF21 */
    color: rgb(92,55,86);
    font-size: 18px;
    margin-top: 20px;
	transition:all 600ms ease 0s;
	-webkit-transition:all 600ms ease 0s;
}

.nav_order span {
    font-size: 13px;
	padding-left:10px;
}

ul.mainmenu a:hover  {
    color: #E20177;
    text-decoration: none !important;
}

ul.mainmenu a.nav-path-selected {
    color: #E20177;
    text-decoration: none !important;
}

ul.mainmenu a span  {
    font-size: 13px;
	padding-left:5px;
}

a:hover, a:focus, a:active, a:visited {
    text-decoration: none !important;
}

div.headerMenu {
    /*width: 351px;
    position: static;
    top: 60px;
    margin-left: 930px;*/
    float:right;
    margin-right: 40px;
}
div.headerMenu ul { list-style-type: none;margin:10px 0px 0px 0px; float: right;}
div.headerMenu ul li {float: right; width: auto;margin:0px;padding:0px }
div.headerMenu ul li span.divider { padding: 0 8px;}
/*div.headerMenu ul li a { color: #8e8e8e;font-size: 16px; }*/
ul.macroonsList {

}
ul.macroonsList li {
    line-height: .9em;
    margin: 0px 0px 22px 0px !important;
}
ul.macroonsList li:hover {
    color: #c10374 !important;
}
div.locations .accordion-group ,
div.locations .accordion-inner {
    border: none !important;

}
div.locations .accordion-heading  a {
    font-size: 22px ;
    color: #c40375 ;
}
div.locations .accordion-heading  a span {
    font-size: 16px;
    font-style: italic;

}

div.locations .accordion-heading a.collapsed {

    color: #947f91;
    font-size: 22px;
}
/*.ui-dialog {
    z-index: 10001 !important;
}

.ui-dialog .ui-dialog-titlebar-close {
    position: absolute;
    right: 10px;
    top: 55%;
    width: 16px;
    margin: -10px 0 0 0;
    padding: 0;
    height: 16px;
    border:none !important;
    display: block !important;
    background: url(images/icon_sprite.png) 0px -15px no-repeat !important;
}
*/
.login-box input[type="text"], input[type="password"]{
	width:255px;
}
.row .login-box{
	margin-left:59px;
	margin-top:10px;
}
.login-box h1{
	font-size:33px; 
	color: #5c3756;
}
.login-box p, .login-box label, .-box a{
	font-size:16px; 
	color: #5c3756 !important;
}
.login-box small{
	font-size:13px; 
	color: #c3c3c3;
}
.login-bottom{
	margin-top:25px;
}
.alert p{
	font-size:14px;
}
div.alert{
	width:307px;
}


div.pop-up-content{
	width:350px !important;
	margin-left: 0px;
	height: 500px;
}

.pop-up-content .mainContentArea{
	width:350px !important;
}
.pop-up-content .mainContentArea h3{
	margin-top:0px;
}
.slimScrollBar{
	margin-top:51px;
}


/* Lette Button CSS styling */
.login-bottom .actions {
	float:none;
	text-align:center;
}
.button.reset_password,input#submit,a.rose-btn{
	font: normal 20px 'ChollaSansRegularMedium', Helvetica, Arial, Verdana, sans-serif;
	letter-spacing: 0.07em;
	padding: 0.25em 0.9em;
	color: white;
	background-color: rgb(226, 1, 119);
	border-radius: 7px  !important;
	-webkit-border-radius: 7px  !important;
	-moz-border-radius: 7px  !important;
	-o-border-radius: 7px !important;
	-ms-border-radius: 7px !important;
	text-decoration:none!important;
	
	/*fade color when you roll out*/
	-webkit-transition: color 0.25s;
	text-shadow:none;
	background-image:none;
	margin:0 !important;
	border:0px;
	 outline: none !important;
}

.button.reset_password:hover, .button.reset_password:focus, .button.reset_password:visited,input#submit:hover, input#submit:focus, input#submit:visited,a.rose-btn:hover,a.rose-btn:focus,a.rose-btn:visited{
	color: rgba(92, 55, 86, 1.0);
	text-decoration: none!important;
	/*fade color when you roll on*/
	-webkit-transition: color 0.25s;	
	border:0px;
	
}


a.button{
	font: normal 20px 'ChollaSansRegularMedium', Helvetica, Arial, Verdana, sans-serif;
	letter-spacing: 0.07em;
	padding: 0.25em 0.9em;
	margin: 5px 0 5px 0;
	color: white;
	background-color: rgb(226, 1, 119);
	border-radius: 7px  !important;
	-webkit-border-radius: 7px  !important;
	-moz-border-radius: 7px  !important;
	-o-border-radius: 7px !important;
	-ms-border-radius: 7px !important;
	text-decoration:none!important;
	
	/*fade color when you roll out*/
	-webkit-transition: color 0.25s;
	
}

a.button:hover, a.button:focus{
	color: rgba(92, 55, 86, 1.0);
	text-decoration: none!important;
	/*fade color when you roll on*/
	-webkit-transition: color 0.25s;	
}

/* Stripe Button CSS styling */

.stripe-button-el  span {
	font: normal 20px 'ChollaSansRegularMedium', Helvetica, Arial, Verdana, sans-serif !important;
	padding: 4px 14px 0px 14px !important;
	letter-spacing: 0.07em;
	line-height: 21pt !important;
	background-image: none !important;
	background-color: #E20177 !important;
	color: #FFF !important;
	border-radius: 7px  !important;
	-webkit-border-radius: 7px  !important;
	-moz-border-radius: 7px  !important;
	-o-border-radius: 7px !important;
	-ms-border-radius: 7px !important;
}

.stripe-button-el  {
	background-image: none !important;
	background-color: none !important;
	padding: 0px !important;
	border-radius: 7px  !important;
	-webkit-border-radius: 7px  !important;
	-moz-border-radius: 7px  !important;
	-o-border-radius: 7px !important;
	-ms-border-radius: 7px !important;
}

.stripe-button-el:active, .stripe-button-el:focus  {
	background-image: none !important;
	background-color: #E20177 !important;
	color: #5C3756 !important;
	-webkit-transition: color 0.25s  !important;

}
	
.stripe-button-el:hover span {
	background-image: none !important;
	background-color: #E20177 !important;
	color: #5C3756 !important;
	-webkit-transition: color 0.25s  !important;
}

.return {
	font-size:20px;
	}

.button {
	font: normal 20px 'ChollaSansRegularMedium', Helvetica, Arial, Verdana, sans-serif;
	letter-spacing: 0.115em;
	margin: 5px 0 5px 0;
	font-weight: 300;
	margin: 1.5em 0 0.25em 0 ;
}

.macroonsList li div{
	color:#bd9fb3;
	 position: absolute;
	opacity:0.0;
    filter:alpha(opacity=0);
}

.macroonsList li:hover div{
	opacity:1.0;
    filter:alpha(opacity=100);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}


.nocursor{
	cursor: default;
}

.imgArea img{
	max-width: 450px;
}

.input-prepend input{
	height: 20px !important;
}

.lowercase{
	/*text-transform: lowercase !important;*/
}

#qty_infinity, #amount_infinity{
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
vertical-align: sub;
height: 20px !important;

}
#pricefield{
	float: left;
	padding: 5px;
	width: 90px;
}
#custom_gift_box_submit .ccm-core-commerce-add-to-cart-submit{
	float: left !important;
}

.pdtdesc p{
	text-transform: lowercase;
	font-size: 17px;
}

.gift_card_store .bootstrap-select,.store_note, .gift_card_store .bootstrap-touchspin{
	float:right;
}
.gf_store_span{
	padding:13px 5px;	
}

.gift_card_store .ccm-core-commerce-add-to-cart-submit{
	clear: both;
	margin-top:20px;
}
.gcard_qty{
margin-left: 190px;
float: left;
padding: 12px;
}
.gcard_amount .span3{
	width: 250px;
margin-left: 0px;
}
.gcard_amount{
	float: left;
	padding: 14px;
}
.gcard_amount .bootstrap-touchspin{
	float: left;
}
#middlealign_divs{
	margin-top:30px;
}
.store_note{
	font-size: 0.85em;
}
.add-on, .bootstrap-touchspin-down, .bootstrap-touchspin-up{
	font-family: Arial !important;
}
#promo_inline img{
	width: 100%;
	position: relative;
}